<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="utf-8" />
	<title>jQuery</title>
	<style>
		body {
			background-color: cornsilk;
			color: #222;
			font-family: helvetica, sans-serif;
		}

		h1 {
			border-bottom: 1px solid #888;
			margin-bottom: 0.5em;
			padding-bottom: 0.5em;
		}
	</style>
</head>

<body>

	<h1>WP113 jQuery</h1>

	<p>
		Otvorite konzolu!
	</p>


	<script src="https://code.jquery.com/jquery-3.5.1.min.js"></script>
	<script>window.jQuery || document.write('<script src="../../lib/jquery/jquery.min.js"><\/script>');</script>
	<script src="wp11302.js"></script>
</body>

</html>